
海思wifi7 - Bug #3511

2.4.6.远程恢复出厂设置测试-关键参数指示灯开关和测速下载地址com.ctc.igd1.SpeedTestFF被恢复默认

06/12/2025 11:29 - 天驰 王

Status: Closed Start date: 06/12/2025

Priority: Normal Due date:  

Assignee: 天驰 王 % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

测试版本: 20250609091915_acf89823 复现概率: 100%

Description

步骤：

1.修改以下关键参数，确认与出厂默认设置不同：

终端和运营平台心跳（如改为27秒）

网关封装接口能力是否向本地开放（即参数InternetGatewayDevice.X_CT-COM_Mgt.Ability）

WAN侧L2TP VPN通道配置

指示灯开关

无线定时开关

其它智能网关及应用管理平台可写且不属于ITMS管理范围之内的参数（如Wifi定时开关设置、测速下载地址等

2.通过itms远程恢复出厂

实际结果：

关键参数指示灯开关被恢复默认

预期结果：

关键参数配置均被保留

History

#1 - 06/12/2025 11:44 - 天驰 王

- Subject changed from 2.4.6.远程恢复出厂设置测试-关键参数指示灯开关被恢复默认 to 2.4.6.远程恢复出厂设置测试-关键参数指示灯开关和测速下载地址com.ctc.igd1.SpeedTestFF被恢复默认

#2 - 06/23/2025 15:33 - tingwei huang

- Status changed from New to Resolved

- Assignee changed from 良缘 彭 to 天驰 王

#3 - 07/01/2025 11:03 - 天驰 王

- Status changed from Resolved to Closed

Powered by TCPDF (www.tcpdf.org)

07/18/2025 1/1

http://www.tcpdf.org

